---
search:
  tags:
    - Organizations
    - GET
seo:
  description: >-
    Returns the organizations the caller is a member of, oldest first. Reference
    for the GET /organizations endpoint in the Auth API.
sidebar:
  label: List the caller's organizations
  badge: GET
title: List the caller's organizations
type: openapi-operation
---
Returns the organizations the caller is a member of, oldest first.

`GET /organizations`

**Responses**

- `200` — The caller's organizations.
- `default` — The request failed.

Response example, 200:

```json
[
  {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "name": "string",
    "slug": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
]
```
